<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Attributes');
define('HEADING_TITLE_OPT', 'Product Options');
define('HEADING_TITLE_VAL', 'Option Values');
define('HEADING_TITLE_ATRIB', 'Products Attributes');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Product Name');
define('TABLE_HEADING_OPT_NAME', 'Option');
define('TABLE_HEADING_OPT_VALUE', 'Option Value');
define('TABLE_HEADING_OPT_PRICE', 'Price');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_DOWNLOAD', 'Downloadable products:');
define('TABLE_TEXT_FILENAME', 'Filename:');
define('TABLE_TEXT_MAX_DAYS', 'Expiry days:');
define('TABLE_TEXT_MAX_COUNT', 'Maximum download count:');

define('MAX_ROW_LISTS_OPTIONS', 10);

define('TEXT_WARNING_OF_DELETE', 'This option has products and values linked to it - it is not safe to delete it.');
define('TEXT_OK_TO_DELETE', 'This option has no products and values linked to it - it is safe to delete it.');
define('TEXT_OPTION_ID', 'Option ID');
define('TEXT_OPTION_NAME', 'Option Name');
define('TEXT_ERR_EMPTY_OPTION_NAME','Option name should not be empty for all languages');
define('EMPTY_OPTION_NAME','Option name should not be empty');
define('TEXT_DELETE_OPTION','Delete Product Options');

define('EMPTY_OPTION_VALUE','Option Value should not be empty');
define('TEXT_PRODUCT','Product');
define('TEXT_PREFIX','Prefix');
define('TEXT_PRICE','Price');
define('TEXT_CATEGORY','Category');
define('TEXT_ALL_CATEGORIES','All Category');
define('TEXT_ALL_PRODUCT','All Products');
define('ERROR_OPTIONS_VALUES_PRICE','Price is required');
define('ERROR_PRICE_PREFIX','Price Prefix is required');
define('ERROR_PRICE_PREFIX_INDEX','Price Prefix must be + or -');
define('ERROR_OPTION_VALUE','Option Values is required');
?>